E-Arogya - Feature #795

working on structure bundles
28/06/2024 07:15 PM - Harish Beechani

Status: Resolved Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 01/07/2024 04:01 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 11/07/2024 09:57 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved
